Cisco Identity Services Engine CVE-2018-0212 Cross Site Scripting Vulnerability

Bugtraq ID: 103333
Class: Input Validation Error
CVE: CVE-2018-0212
Remote: Yes
Local: No
Published: Mar 07 2018 12:00AM
Updated: Mar 07 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Identity Services Engine (ISE) 3300 Series Appliances 2.1(0.904)
Cisco Identity Services Engine 0
Not Vulnerable: Cisco Identity Services Engine (ISE) 3300 Series Appliances 2.2(0.906)


 

Privacy Statement
Copyright 2010, SecurityFocus